function [Kpre,Lpre] = assembleFemPre(prob,mu)

  Kpre = sparse(prob.fem.dof.num,prob.fem.dof.num);
  for q=1:length(prob.fem.pre.lhs)
    Kpre = Kpre + prob.fem.pre.lhs(q).K*prob.fem.pre.lhs(q).theta(mu);
  end
  
  if (nargout>1)
    Lpre = prob.fem.pre.rhs.L*prob.fem.pre.rhs.theta(mu);
  end