function beta = getInfSup(prob,mu)

  K = assembleFemPre(prob,mu);
  K = K(prob.fem.dof.ind, prob.fem.dof.ind);  
  
  opts.issym = 1;
  opts.disp = 0;
  opts.maxit = 10;
  opts.tol = 1e-6;
  
  lambda = eigs(@(x) stiffFun(x,K,prob.fem.innProd), ...
                size(K,1),prob.fem.innProd,1,'sm', opts);
            
  %Alternativ:
  %Y = K'*(prob.fem.innProd \ K);
  %lambda = eigs(Y, prob.fem.innProd, 1, 'sm', opts);
  
  beta = sqrt(lambda);
  
function y=stiffFun(x,A,B)
  y = A'\x;
  y = A\(B*y);
